## desktop-profiles 1.4.29

=== debian/changelog ===
desktop-profiles (1.4.29) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump Standards-Version to 4.2.1, no changes needed.
  * d/changelog: Fix trailing whitespace, thanks lintian.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

 -- Holger Levsen <holger@debian.org>  Mon, 15 Oct 2018 14:57:49 +0200

=== debian/control ===
Source: desktop-profiles
Section: x11
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>
Build-Depends: debhelper-compat (= 11)
Build-Depends-Indep: po-debconf, intltool
Rules-Requires-Root: no
Standards-Version: 4.2.1
Vcs-git: https://salsa.debian.org/debian-edu/upstream/desktop-profiles
Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/desktop-profiles

Package: desktop-profiles
Architecture: all
Depends: ${misc:Depends}
Suggests: gconf-editor, menu-xdg, hicolor-icon-theme, shared-mime-info
Enhances: kde-baseapps, gconf2, libxfce4util-bin, rox-filer
Description: framework for setting up desktop profiles
 This package offers a standard cross-desktop way of managing the conditional
 activation of available profiles. As such it is useful to both administrators
 (allowing different configurations for different sets of users) and Debian
 Blends (who want to customize configuration for a certain target group).
 .
 The different Desktop environments in Debian all offer the possibility of
 customizing them through the use of profiles (sets of configuration and/or
 data files). Usually it's also possible to stack configuration sets,
 combining the customizations provided by a number of profiles.
 .
 This package currently supports profiles for KDE, GNOME, Xfce, MATE and
 Freedesktop. Freedesktop profiles allow you to do a (growing amount of)
 cross-desktop customization, while the other profile kinds allow you to
 customize the respective desktop environments to various degrees.

## desktop-profiles 1.4.30

=== debian/changelog ===
desktop-profiles (1.4.30) unstable; urgency=medium

  * d/control:
    - bump Standards-Version to 4.3.0, no changes needed.
    - use canonical URL for Vcs-Git, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jan 2019 15:02:24 +0100

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 11)
 Build-Depends-Indep: po-debconf, intltool
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
-Vcs-git: https://salsa.debian.org/debian-edu/upstream/desktop-profiles
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/desktop-profiles
+Vcs-git: https://salsa.debian.org/debian-edu/upstream/desktop-profiles.git
 
 Package: desktop-profiles
 Architecture: all

## desktop-profiles 1.4.30+nmu1

=== debian/changelog ===
desktop-profiles (1.4.30+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:17:49 +0800

## desktop-profiles 1.4.31

=== Makefile ===
#!/usr/bin/make -f

DESTDIR =
PREFIX = /usr

BUILD_DATE = $(shell dpkg-parsechangelog --show-field Date)

build: documentation check

documentation: dh_installlisting.1
dh_installlisting.1: dh_installlisting
	pod2man dh_installlisting > dh_installlisting.1

install:
	./dh_installlisting

zip-tests:
	find tests -not -type d -print0 | \
		LC_ALL="C" sort --zero-terminated | \
		GZIP="-9n" tar --mode=go=rX,u+rw,a-s --create --gzip --null --files-from=- \
			--file=tests.tgz --mtime="$(BUILD_DATE)" \
			--owner=root --group=root --numeric-owner

check: zip-tests

clean:
	if(test -e tests.tgz); then rm tests.tgz; fi

distclean: clean
realclean: distclean
	if(test -e dh_installlisting.1); then rm dh_installlisting.1; fi;

=== debian/changelog ===
desktop-profiles (1.4.31) unstable; urgency=medium

  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.
  * Move path2listing.1 to path2listing.8, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jul 2019 22:10:09 -0300

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
  Holger Levsen <holger@debian.org>
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: po-debconf, intltool
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/desktop-profiles
 Vcs-git: https://salsa.debian.org/debian-edu/upstream/desktop-profiles.git

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
%:
	dh $@
